<?php
/**
 * Text
 *
 * Text input
 *
 * @since   7.4
 *
 * @package WPrequal
 */

namespace WPrequal;

if ( ! defined( 'ABSPATH' ) ) {
	die( 'Access denied!!' );
}

$class = isset( $class ) ? $class : '';?>

<div class="wpq-col <?php echo esc_attr( $class ); ?>">

	<?php view( 'contact/form', 'label', $args ); ?>

	<input
		type="text"
		name="lead[fields][<?php echo esc_attr( $key ); ?>]"
		class="<?php required_class( $required ); ?> text-input wpq-input"
		placeholder="<?php echo esc_attr( $placeholder ); ?>"
		aria-label="<?php echo esc_attr( $label ); ?>"
	/>
</div>
